Subject: Nashwa Complaint Feedback
From: Apoorv Joshi <[email-masked]>
To: deeksha <[email-masked]>
Date: Tue, 20 Dec 2022 23:59:50 -0700 (MST)

Hi Mam, 

I have replied to Nashwa, 5484886 - In this chat the customer already shared a screenshot with the order number but the agent is asking for the order number again, resulting in customer not replying to us anymore and chat was closed later on. 

This chat is taken by Shoaa, when she logs in later I will speak with her regarding this. For now, I am posting this feedback in the feedback channel and tagging her as well the whole team to make sure none of them repeat this kind of mistake on chat. 

Regards, 
Apoorv